Bug 2680 - back to the bug list option
Summary: back to the bug list option
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-09 06:44 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-08 04:59:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cristian Gafton 1999-05-09 06:44:28 UTC
Okay, this is a long time annoyance - It woudl really be
great if one could jump from a bug page back to the list
generated by the query. I don't care if you pass the whole
damn query as a hidden parameter around and you just re-exec
the query when going back.

Is this such a big thing ?

Comment 1 David Lawrence 2001-03-18 23:37:48 UTC
Sorry to take so long to get back to this one. I am going through my old bugs
and just wanted to close this out saying that this feature has been around for
some time now. If you click on the My Bug List link (number range) at the top of
the page it will take you back to your previous query.


Note You need to log in before you can comment on or make changes to this bug.